Is VectorPro software vulnerable to Log4j ?

Answer: 

In short, no.

VectorPro software, and the products that they control (eg MultiTest-dV, MultiTest-dVu, OmniTest), do not utilise any Java/Apache software stack scripts or libraries within the software, firmware, installation tools, Vector Cloud services or associated modules.

Consequently none of these prducts are affected by the Log4j vulnerability.